@charset "utf-8";
/* CSS Document */

.menutab1 {
	float: right;
	display: block;
	height: 40px;
	width: auto;
	line-height: 37px;
	padding-left: 15px;
	color: #dfdfdf;
	text-decoration: none;
	font-size: 13px;
	text-align: right;
	padding-right: 15px;
	background-image: url(http://www.samobile.com.au/imagesmenu/spacer.jpg);
	background-repeat: repeat-y;
}

.menutab1:hover {
	color: #FFF;
	text-decoration: underline;
	background-color: #6F6F6F;
}

.menutab1:active {
	color: #dfdfdf;
	text-decoration: underline;
	background-color:#393393;
}

.menutab1red {
	float: right;
	display: block;
	height: 40px;
	width: auto;
	line-height: 37px;
	padding-left: 15px;
	color: #dfdfdf;
	text-decoration: none;
	font-size: 14px;
	text-align: right;
	padding-right: 15px;
	background-image: url(http://www.samobile.com.au/imagesmenu/spacer.jpg);
	background-repeat: repeat-y;
}

.menutab1red:hover {
	color: #FFF;
	text-decoration: underline;
	background-color: #E60000;
}

.menutab1red:active {
	color: #000;
	text-decoration: underline;
	background-color:#E60000;
}
.menutab1green {
	float: right;
	display: block;
	height: 40px;
	width: auto;
	line-height: 37px;
	padding-left: 15px;
	color: #dfdfdf;
	text-decoration: none;
	font-size: 14px;
	text-align: right;
	padding-right: 15px;
	background-image: url(http://www.samobile.com.au/imagesmenu/spacer.jpg);
	background-repeat: repeat-y;
}

.menutab1green:hover {
	color: #FFF;
	text-decoration: underline;
	background-color: #00B700;
}

.menutab1green:active {
	color: #000;
	text-decoration: underline;
	background-color:#00B700;
}
